@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	margin-top: 10px;
}
h3{
	text-align: center;}
td{
width: 32%;
text-align: justify;}
th{
	width: 29.5%;
text-align: justify;}

.principal {
	margin: 100px auto;
	width: 900px;
}